Arquivos

Lembrete: Você necessita da versão SA-MP 0.3.7 instalada para poder jogar em nosso servidor!

Você necessita também ter o GTA San Andreas instalado em seu computador, para após instalar o SA-MP.

SA-MP 0.3.7

SA-MP 0.3z

Launcher